#ifndef _MX_SERIAL_H
#define _MX_SERIAL_H
#define MX_SERIAL_BUFF_SIZE  1024
#include "bsp_uart.h"
#include "mx_frame_core.h"
uint16_t mx_serial_rx_parser(USART_COM_ID_T com_id,mx_frame_struct *mx_rx_frame);
uint16_t mx_serial_tx_frame(USART_COM_ID_T com_id, mx_frame_struct *mx_tx_frame);
#endif
